fieldLayouts:
  67af921e-9260-4231-a905-07d751411294:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 4a0635ce-bf33-4f72-a3b7-3118c08cf7e4
            warning: null
            width: 100
          -
            fieldUid: 964fc8e5-e521-4521-8c9a-1509f55e4250 # Image Alt
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c980d9b9-1395-4172-9e6d-1467707ca5f8
            warning: null
            width: 100
        name: Content
        uid: 23e51731-7d45-483c-8806-6cc0a9599c88
fs: home
handle: home
name: Home
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: /transforms
